Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
pbkdf2.cpp File Reference
`#include <botan/pbkdf2.h>`
`#include <botan/loadstor.h>`
`#include <botan/internal/rounding.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
size_t | Botan::pbkdf2 (MessageAuthenticationCode &prf, uint8_t out[], size_t out_len, const std::string &passphrase, const uint8_t salt[], size_t salt_len, size_t iterations, std::chrono::milliseconds msec)